Last Comment Bug 454192 - Firefox-bin doesn't use jemalloc on Linux/Solaris
: Firefox-bin doesn't use jemalloc on Linux/Solaris
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: x86 Linux
-- normal (vote)
: mozilla1.9.1b1
Assigned To: Benjamin Smedberg [:bsmedberg]
:
: Gregory Szorc [:gps]
Mentors:
Depends on:
Blocks: 449757 451193
  Show dependency treegraph
 
Reported: 2008-09-08 05:29 PDT by Ginn Chen
Modified: 2009-01-05 20:07 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Use MKSHLIB_FORCE_ALL, rev. 1 (1.93 KB, patch)
2008-09-09 13:19 PDT, Benjamin Smedberg [:bsmedberg]
ted: review+
Details | Diff | Splinter Review

Description User image Ginn Chen 2008-09-08 05:29:11 PDT
See Bug 451193 comment #8 - #13
Comment 1 User image Benjamin Smedberg [:bsmedberg] 2008-09-09 13:19:14 PDT
Created attachment 337721 [details] [diff] [review]
Use MKSHLIB_FORCE_ALL, rev. 1
Comment 2 User image Benjamin Smedberg [:bsmedberg] 2008-09-15 11:36:44 PDT
Pushed: http://hg.mozilla.org/mozilla-central/rev/17cf8da42fe7

Note You need to log in before you can comment on or make changes to this bug.